<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/original/login.css" rel="stylesheet">
</head>
<body>
<form>
<div style="text-align:center;">
  <div class="form-group">
   <div class="text-center mb-4">

        <img class="mb-4" src="https://getbootstrap.com/assets/brand/bootstrap-solid.svg" alt="" width="72" height="72">

        <h1 class="h3 mb-3 font-weight-normal">ログイン画面</h1>
      </div>

    <label for="exampleInputEmail1">ログインID</label>
    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="ログインID">
    </div>

  <div class="form-group">
    <div class="text-center mb-4">
    <label for="exampleInputPassword1">パスワード</label>
    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="パスワード">
    </div>
  </div>



   <a href="userList.html">ログイン</a>
   </div>
</form>
</body>
</html>


